﻿
* {
	font-family: 'Helvetica Neue', 'Arial', Helvetica, sans-serif;
}

body {
	background-color: rgb(245, 245, 245);

	font-size: 14px;
}

div#s4-bodyContainer {
	padding: 0;
}

form > span > a.ms-signInLink {
	display: none !important;
}

div#ac-wrapper {
	width: 900px;
	min-height: 600px;

	margin: 2px auto;

	background-color: rgb(255, 255 ,255);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);

	border-radius: 10px;
}

div#ac-header {
	height: 130px;

	position: relative;

	background-image:url('../images/logo_afyon_01.png');
}

div#ac-search {
	position: absolute;
	
	right: 21px;
	bottom: 21px;
}

div#ac-search input {
	height: 21px;
}

div#ac-bcrumb {
	height: 26px;
	line-height: 26px;

	margin: 0 0 40px 0;
	padding: 0 0 0 38px;

	background-color: rgb(0, 83, 160);
	
	color: white;
	font-size: 12px;
}

div#ac-bcrumb a {
	color: white;
}

div#ac-middle {

}

div#ac-leftnav {
	width: 250px;
	min-height: 350px;

	margin: 0 0 40px 0;

	float: left;
}

#sideNavBox {
	width: auto;
}

div#ac-leftnav ul.ms-core-listMenu-root li:hover * {
	background: transparent;
}

div#ac-leftnav ul.ms-core-listMenu-root > li:last-child {

}

/* ILGILI SOL MENU ELEMANI HIGHLIGHT ET */
div#ac-leftnav ul.ms-core-listMenu-root li.selected span.menu-item-text {
	color: #0053A0;
}

/* SOL MENU ELEMANLARI HOVER EFEKTI KALDIR */
div#ac-leftnav ul.ms-core-listMenu-root li.selected, div#ac-leftnav ul.ms-core-listMenu-root a.selected {
	background-color: transparent;
	background: transparent;
}

/* TUM LEVEL 2 MENULERINI GIZLE */
div#ac-leftnav ul.ms-core-listMenu-root > li ul {
	display: none;
}

/* SECILI GELEN MENU ELEMANI ALTINDAKILERI GOSTER */
div#ac-leftnav ul.ms-core-listMenu-root li.selected ul {
	display: block;
}

/* SOL MENU LEVEL 1 ELEMANLARI */
div#ac-leftnav ul.ms-core-listMenu-root > li span.menu-item-text {
	color: #333;
	font-weight: bold;
	
	font-family: 'Helvetica Neue', 'Arial', Helvetica, sans-serif;
	font-size: 14px;	
}

div#ac-leftnav ul.ms-core-listMenu-root > li:nth-child(6) ul {
	display: none;
}

div#ac-leftnav .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
	padding: 2px 5px 2px 17px;
}

div#ac-leftnav ul.ms-core-listMenu-root ul > li span.menu-item-text {
	color: #AAA;
	font-size: 12px;
	font-weight: normal;
}

div#ac-leftnav ul.ms-core-listMenu-root ul {
	padding: 0 0 0 7px;	
}


/* SOL MENUDEN 'TUM SITE ICERIGI' LINKINI KALDIR */
div#sideNavBox > div.ms-core-navigation > a.ms-core-listMenu-item {
	display: none !important;
}

/* GEREKSIZ */
div#ac-leftnav hr {
	display: none;
}

div#ac-content {
	width: 596px;
	min-height: 350px;

	float: right;
		
	border-right: 40px solid transparent;

	margin: 0 0 40px 0;
}

/* yatirimci iliskileri sayfasindaki link listesi stili */
div#ac-layout-zone div.slm-layout-main div.groupheader {
	background-color: #DBDBDB;
}

div#ac-layout-zone div.slm-layout-main div.dfwp-column > div.groupmarker:first-child > div.groupheader {
	margin: 0 0 0 0;
}

div#ac-layout-zone div.slm-layout-main div.groupheader {
	margin: 20px 0 0 0;
}

div#ac-layout-zone div.slm-layout-main ul.dfwp-list {
	margin: 5px;
}

div#ac-footer {
}

div#ac-footer a {
	display: block;
}

div#ac-footer-menu {
	margin: 0 0 8px 0;
}

div#ac-footer-menu * {
	margin:0; padding:0;
}

div#ac-footer-menu ul {
	line-height: 15px;
	width: 624px !important;
}

div#ac-footer-menu li {
	float: right;
	
	border-right: 1px solid #DDD;
	
	padding: 0 5px 0 5px;
}

/* EN SAGDAKI FOOTER ELEMANI SAG TARAF BORDER GIZLE */
div#ac-footer-menu ul > li:first-child {
	border: none;
}

div#ac-footer-menu li a {
	font-size: 12px;
}

div#ac-footer-info {
	height: 20px;
	
	background-image:url('../images/fotter_cp.png');
	background-repeat: no-repeat;
	background-position: center;
}

div#ac-footer-img {
	height: 33px;
	background-image:url('../images/fotter_sa.png');
}

/* LAYOUT STILI */
div#ac-layout-title {
	font-size: 25px;
	color: #333;
	
	margin:0 0 10px 0;
}

div#ac-layout-zone .image-area-left {
	margin: -4px 0 0 0;
}

div#ac-layout-zone .link-item a {
	font-size: 12px;
}

div#ac-layout-zone .dfwp-column {
	margin: 0;
}


